"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const FieldTimePicker = require("./FieldTimePicker.vue.js");
const install = require("../../../utils/install.js");
const MobileFieldTimePicker = install.default.withInstall(
  "MobileFieldTimePicker",
  FieldTimePicker.default
);
exports.MobileFieldTimePicker = MobileFieldTimePicker;
exports.default = MobileFieldTimePicker;
